@charset "utf-8";

@font-face {
  font-family: 'paragraf1';
  src: local('Roboto'), url('https://fonts.gstatic.com/s/roboto/v48/KFOmCnqEu92Fr1Mu4mxM.woff2') format('woff2');
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
  font-variation-settings:     "wdth" 100;
}

@font-face {
  font-family: 'paragraf2';
  src: local('Roboto'), url('https://fonts.googleapis.com/css2?family=Mulish:ital,wght@0,200..1000;1,200..1000&display=swap') format('woff2');
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-variation-settings:     "wdth" 100;
}


@font-face {
  font-family: 'baslik1';
  src: local('Roboto'), url('https://fonts.googleapis.com/css2?family=Kanit:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap') format('woff2');
  font-optical-sizing: auto;
  font-weight: 700;
  font-style: normal;
  font-variation-settings:     "wdth" 100;
}

a:hover
{
	text-decoration: none !important;
}

*
{
	font-family: Arial, Times, Calibri, Cambria;
}

h1
{
	font-family: baslik1, Arial, Times !important;
	font-size: 50px;
}


::-webkit-scrollbar {
  -webkit-appearance: none;
  width: 5px;
}

::-webkit-scrollbar-thumb {
  border-radius: 5px;
  background-color: #0a85b7;
  box-shadow: 0 0 1px rgba(255, 255, 255, .5);
}	

h2
{
	font-family: baslik1, Arial, Times !important;
	font-size: 40px;
	letter-spacing: 5px;
    color: #0a8bbf;
    line-height: 1;
}

header
{
	height: 100vh;
	background-image: url(../img/bg.png);
	position: relative;
	background-size: cover;
}

header .altsvg
{
	position: absolute;
	bottom: -1%;
/*	left: 0;*/
	-webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
	width: 100%;
	height: 7%;
}

header .ustsvg
{
	position: absolute;
	top: 50px;
	left: 0;
	width: 100%;
	height: 4%;
}

.elementor-shape-fill
{
	fill: #ffffff;
}
.navpng
{
	
}

nav
{
	background-color: white;
	width: 100%;
    position: absolute;
}
.navbar-toggler-icon
{
	
}

.navbar-brand 
{
	font-family: Arial, Times, Calibri;
}

.usta
{
	font-family: Arial, Times, Calibri;
	font-weight: 600;
}

.ustb
{
	
}

.navpng
{
	position: relative;
}


.telefonet
{
	display: inline-block;
    width: 45%;
	margin-left: auto;
	margin-right: auto;
	color: white;
	padding: 5px;
	font-size: 16px;
	border-radius: 5px;
	margin-top: 5vh;
	font-family: paragraf2, Arial, Times, Calibri; 
    background-color: blue;
    text-align : center;	
}

.telefonetw
{
		display: inline-block;
    width: 45%;
	margin-left: auto;
	margin-right: auto;
	color: white;
	padding: 5px;
	font-size: 16px;
	border-radius: 5px;
	margin-top: 5vh;
	font-family: paragraf2, Arial, Times, Calibri; 
    background-color: green;
    text-align : center;	
}

.lead
{
	margin-top: 10vh;
    background-color: rgb(43 43 43 / 50%);
    padding: 5px;
    border-radius: 5px;
    color: white;
	font-family:  paragraf2, Arial, Times;
}


.about
{
	padding-top: 15px !important;
}

.about h2
{
	text-align: center;
}

.telefonno
{
	width: 91%;
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-top: 2.5vh;
	background-color: white;
	border-radius: 5px;
	padding: 5px;
	color: black;
	font-weight: bold;
	letter-spacing: 2px;
	font-family: paragraf2, Arial, Times, Calibri; 
}

.awtlogo
{
	width: 28px;
	height: 28px;
	padding-bottom: 8px;
}

.anamaddeler
{
	padding: 1rem;
	list-style: none;
}

.anamaddeler li
{
	font-family: paragraf1, Arial, Times;
    font-size: 13px;
    margin-bottom : 0.3rem;
    color: #007bff;
}

.anamaddeler li:before
{
    content: '\2605';
    margin-right: 5px;
	color: yellow;
}


.h2p
{
	font-family: paragraf2, Arial, Times;
	font-size: 12px;
	text-align: justify;
	padding-top: 1rem;
	text-indent: 25px;
}


.ana4lu img
{
	border-radius: 5px;
    box-shadow: 0px 9px 9px 0px rgba(0, 0, 0, 0.14);
	width: 100%;
}


.ana4lu h3
{
	font-family: baslik1, Arial, Times;
	font-weight: 800;
	font-size: 20px;
	text-align: center;
	padding-top: 15px;
	color: #007bff;
}

.ana4lu p
{
	font-family: paragraf1, Arial, Times;
	font-size: 14px;
	text-align: justify;
	letter-spacing: 0px;
	text-indent: 25px;
}

.isler
{
	min-height: 100vh;
	background: url(../img/antalya-section-bg.webp);
	position: relative;
	background-size: cover;
}

.isler2
{
	min-height: 100vh;
	background: url(../img/antalya-web-tasarim-bg.webp);
	background-size: auto;
	position: relative;
	padding-top: 2rem;
	background-size: cover;
	background-position: bottom;
}

.isler2 h2
{
	font-family: baslik1, Arial, Times !important;
	letter-spacing: 1px;
	margin-bottom: 2rem;
}




.isleralt
{
	position: absolute;
	bottom: 0;
	left: 0;
	-webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
}

.anakutular
{
	background-color: white;
	border-radius: 3px;
	text-align: center;
	padding-top: 0.5rem;
	padding-bottom: 1rem;
	padding: 0.5rem 1rem;
	margin-bottom: 2rem;
	
}

.anakutulari
{
	font-size: 25px;
	background-color: #cd5823;
	padding: 3px;
	border-radius: 50%;
	height: 1.5em;
	width: 1.5em !important;
	color: white;
	margin: 1rem;	
	
}

.anakutular h4
{
	font-size: 15px;
	font-family:  Arial, Times;
	color: black;
	font-weight: 700;
}

.anakutular p
{
	color: gray;
	margin-top: 1rem;
	margin-bottom: 1rem;
	font-family: paragraf1, Arial, Times;
	font-size: 14px;
}


.counter {
    padding: 20px 0;
    border-radius: 5px;
}

.count-title {
    font-size: 40px;
    font-weight: normal;
    margin-top: 10px;
    margin-bottom: 0;
    text-align: center;
	
	font-weight: bold;
	font-family: baslik1, Arial, Times;
}

.count-text {
    font-size: 16px;
    font-weight: normal;
    margin-bottom: 0;
    text-align: center;
	font-weight: 600;
}

.fa-2x {
    margin: 0 auto;
    float: none;
    display: table;
    color: #0a8bbf;
	font-size: 50px;
	margin-bottom: 1rem;
}

.contact
{
	padding-top: 3rem;
}


.banner
{
	width: 100%;
}

.banner img
{
	display: block;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	padding: 1rem;
}

.main
{
	padding-top: 2rem;
}

.main h2
{
	margin-top: 2rem;
	margin-bottom: 2rem;
	text-align: center;
	font-size: 30px;
	letter-spacing: 1px;
}

.main p
{
	text-align: justify;
	text-indent: 25px;
}

.main p strong
{
	color: #0a8bbf;
}

.analinkler
{
	display: inline-block;
    text-align: right;
    font-family: baslik1, Arial, Times;
    margin-bottom: 0.2rem;
    background-color: #e7e7e7;
    padding: 5px;
    border-radius: 2px;
    color: #0a85b7;
    font-family: baslik1, Arial, Times;
    font-weight: 600;
    letter-spacing: 2px;
    width: 49%;
	position: relative;
}

.anaikonlari
{
	position: absolute;
    display: block;
    left: 3px;
    top: 5px;
    background-color: white;
    width: 25px !important;
    height: 25px;
    border-radius: 50%;
    padding: 5px;
}

.analinkler:hover
{
	text-decoration: none;
}



footer
{
	min-height: 70vh;
	background: url(../img/antalya-web-tasarim-footer.webp);
	position: relative;
	background-size: cover;
}

.footustsvg
{
	position: absolute;
	top: 0vh;
	left: 0;
	width: 100%;
	height: 8vh;
}

.copyright
{
	padding-top: 10vh;
}


.navbar-nav
{
	overflow-y: scroll;
	max-height: 70vh;
}

.navbar-nav::-webkit-scrollbar {
  -webkit-appearance: none;
  width: 1px;
	height: 3px;
}

.navbar-nav::-webkit-scrollbar-thumb {
  border-radius: 1px;
  background-color: #0a85b7;
  box-shadow: 0 0 1px rgba(255, 255, 255, .5);
}	


.footerp
{
	color: white;
}

.footerlinkle
{
	display: block;
	width: 49%;
	color: white;
	text-align: right;
}


.harita
{
	border: 0;
	width: 100%;
	height: 350px;
	
}


.altsvgil, .ustsvgil
{
	display: none;
}

.ti25
{
	text-indent: 25px;
}

.adresler p
{
	font-weight: 600;
	margin-right: 25px;
	display: block;
	margin-bottom: 0.2rem;
	color: #0a85b7;
}


.adresler p span
{
	font-weight: 400;
	color: #363636;
	
}


.inputlar
{
	width: 100%;
	background-color: #e7e7e7;
	margin-bottom: 1rem;
	color: #0a85b7;
	border: solid 1px  #0a85b7;
	border-radius: 3px;
	padding: 2px;
	text-indent: 10px;
}

.inputlartext
{
	width: 100%;
	background-color: #e7e7e7;
	margin-bottom: 1rem;
	border: none;
}

.gonder
{
	text-align: center;
	width: 200px;
	display: block;
	margin-left: auto;
	border-radius: 4px;
	background-color:  #0a85b7;
	padding: 5px;
	color: white;
	cursor: pointer;
}

.uyari
{
	text-align: center;
	color: orangered;
	font-size: 40px;
	margin-bottom: 2rem;
}